Loading...
Searching...
No Matches
OpenMesh::RangeTraitT< CONTAINER_T, ITER_T, begin_fn, end_fn > Struct Template Reference

## Public Types

using | CONTAINER_TYPE = CONTAINER_T
using | ITER_TYPE = ITER_T

## Static Public Member Functions

static ITER_TYPE | begin (const CONTAINER_TYPE &_container)
static ITER_TYPE | end (const CONTAINER_TYPE &_container)

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/PolyConnectivity.hh